/*
Theme Name:  Divi Child Theme
Theme URI:   http://drumdivitheme.wpengine.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Drum Divi Demo.
Author:      Drum Creative
Author URI:  http://drumdivitheme.wpengine.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.dp_regular_menu li, .dp_regular_menu a {
	display: inline-block;
}

.img-inline .et_pb_image {
    display: inline-block;
    padding: 0 5px;
    width: 12.5%;
    vertical-align: middle;
}

.img-inline .et_pb_column {
    text-align: center !important;
}